{
  "compilerOptions": {
    "module": "ESNext",
    "moduleResolution": "bundler",
    "target": "ESNext",
    "jsx": "preserve",
    "baseUrl": "."
  },
  "include": ["src/**/*", "vite.config.js"],
  "exclude": ["node_modules", "dist"]
}
